<!DOCTYPE html>
<head>
<meta charset="utf-8">
<title> Задание 1</title>
</head>
<body>
    <h2 style="color:#ff0000"> ping kubsu.ru </h2>
    <img src = "1.png"><br>
        <h2 style="color:#ff0000"> nslookup kubsu.ru и nslookup kubsu-dev.ru</h2>
        <img src = "2.png"><br>
            <h2 style="color:#ff0000">  whois kubsu.ru и whois kubsu-dev.ru</h2>
            <img src = "3.png"><br>
            <h2 style="color:#ff0000"> FTP </h2>
            <img style="width:1184px" src = "4.png">
</body>
</html>

